
Redmine - Feature #700

Home: Latest Projects

2008-02-20 14:20 - Jonathan Whetsell

Status: Closed Start date: 2008-02-20

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

On the Home page, Latest Projects section, would it be possible to add in the ability to manually order the project listing?

I have several projects that I wish to migrate to Redmine, but want the projects to appear in paticular order on the home page.

It would be nice to have the latest project content section list the projects and subprojects as you do with the individual project

overview page or project list page.

Example:

<Parent Project>

Some Description of the project

Subprojects: <Child Projects>

Related issues:

Related to Redmine - Feature #2117: Alternative view for "Projects" page Closed 2008-10-31

History

#1 - 2010-02-02 11:31 - Henrik Ammer

+1

I would love to see this feature especially mixed with the similar feature requests of issues #805 and #2117. I only have nine different projects but

already it's starting to be difficult for the "non everyday users" to find the right project for them to submit issues.

#2 - 2014-09-22 09:05 - Toshi MARUYAMA

- Related to Feature #2117: Alternative view for "Projects" page added

#3 - 2016-07-18 06:02 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Closing this issue because "Latest projects" has been removed by #21148 (Redmine 3.2.0).
